Subject: [Ietf-behave] Announcing draft-ietf-behave-tcp-00.txt

From: Saikat Guha <[email-masked]>
Date: Fri, 3 Mar 2006 15:55:20 -0800 (PST)

Hi folks,

Just wanted to draw your attention to draft-ietf-behave-tcp-00.txt
(http://www.ietf.org/internet-drafts/draft-ietf-behave-tcp-00.txt)

This is the TCP adjunct to the UDP draft. It is based on
draft-hoffman-behave-tcp-03.txt (diff here: http://tinyurl.com/n7dmf).
It incorporates all the feedback from the last meeting, and discussions
on the mailing list. I believe there is working group consensus on most
(if not all) the stuff in there. I'd appreciate more feedback on it
ahead of the meeting. Thanks.

cheers,
-- 
Saikat
Attachment:
signature.asc